{% extends "Docentes/Intranet/index_intranet_curso.html" %}
{% load i18n admin_static admin_list %}

{% block extrahead %}
<script type="text/javascript" src="{% static 'custom/js/tinymce/tinymce.min.js' %}"></script>
{% endblock %}

{% block content-main %}

<div class="row-fluid">
    <div class="well well2">
       
        <ul class="nav nav-tabs" id="myTab">
            <li><a href="#home" data-toggle="tab"><h4>Sílabo del Curso</h4></a></li>
        </ul>
        <div class="tab-content">
            <div class="tab-pane" id="home">
                <div class="row-fluid">
                <form action="" method="post" >{% csrf_token %}
                    <input id='PeriodoCurso' name='PeriodoCurso' type="hidden" value="{{ periodocurso.id }}"/>
                    <div class="span10">
                        <div class="form-inline">
                            <legend style="margin-bottom:10px;">
                                {{ periodocurso.Curso.Nombre|escape }}
                            </legend>

                                <div class="alert alert-info">
                                <i class="icon-exclamation-sign"></i> <strong>Indicaciones:</strong> Crea/Edita el Sílabo del Curso, luego presiona el boton <strong>"Grabar".</strong>
                                </div>
                                <div class="tabbable tabs-left">
                                    <ul class="nav nav-tabs">
                                        <li class=""><a data-toggle="tab" href="#lH">I. Datos Generales</a></li>
                                        <li class="active"><a data-toggle="tab" href="#lA">II. Sumilla</a></li>
                                        <li class=""><a data-toggle="tab" href="#lB">III. Competencias</a></li>
                                        <li class=""><a data-toggle="tab" href="#lC">IV. Programación de Contenidos y Actividades</a></li>
                                        <li class=""><a data-toggle="tab" href="#lD">V. Estrategias Metodológicas</a></li>
                                        <li class=""><a data-toggle="tab" href="#lE">VI. Materiales Educativos y Recursos Didácticos</a></li>
                                        <li class=""><a data-toggle="tab" href="#lF">VII. Evaluación</a></li>
                                        <li class=""><a data-toggle="tab" href="#lG">VIII. Bibliografía</a></li>
                                    </ul>
                                    <div class="tab-content">
                                        <div id="lH" class="tab-pane">
                                            <table class="table">
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.1. {% trans "Carrera Profesional:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Curso.Carrera.Carrera|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.2. {% trans "Nombre de Asignatura:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Curso.Nombre|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.3. {% trans "Código Asignatura:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Curso.Codigo|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.4. {% trans "Semestre Estudios:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Periodo|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.5. {% trans "Requisito:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Curso.Prerequisito|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.6. {% trans "Créditos:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Curso.Creditos|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.7. {% trans "Profesor:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Docente|escape }}</p>
                                                </td>
                                             </tr>
                                             <tr>
                                                <th style="width:130px;text-align:right;">1.8. {% trans "Correo Electrónico:" %}</th>
                                                <td>
                                                    <p>{{ periodocurso.Docente.Email|escape }}</p>
                                                </td>
                                             </tr>
                                         </table>
                                        </div>
                                        <div id="lA" class="tab-pane active">
                                            <div class="control-group {% if form.Sumilla.errors %}error{% endif %}">
                                                <textarea name="Sumilla" id="Sumilla" value="{% if verifica_post %}{{ form.Sumilla.data|default:'' }}{% else %}{{ silabo.Sumilla|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Sumilla"/>{% if verifica_post %}{{ form.Sumilla.data|default:'' }}{% else %}{{ silabo.Sumilla|escape }}{% endif %}</textarea>
                                                {% if form.Sumilla.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Sumilla.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>
                                        <div id="lB" class="tab-pane">
                                            <label><strong>General:</strong></label>
                                            <div class="control-group {% if form.Comp_general.errors %}error{% endif %}">
                                                <textarea name="Comp_general" id="Comp_general" value="{% if verifica_post %}{{ form.Comp_general.data|default:'' }}{% else %}{{ silabo.Comp_general|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Competencia General"/>{% if verifica_post %}{{ form.Comp_general.data|default:'' }}{% else %}{{ silabo.Comp_general|escape }}{% endif %}</textarea>
                                                {% if form.Comp_general.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Comp_general.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Específica 01:</strong></label>
                                            <div class="control-group {% if form.Comp_especifica1.errors %}error{% endif %}">
                                                <textarea name="Comp_especifica1" id="Comp_especifica1" value="{% if verifica_post %}{{ form.Comp_especifica1.data|default:'' }}{% else %}{{ silabo.Comp_especifica1|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Competencia Específica 01"/>{% if verifica_post %}{{ form.Comp_especifica1.data|default:'' }}{% else %}{{ silabo.Comp_especifica1|escape }}{% endif %}</textarea>
                                                {% if form.Comp_especifica1.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Comp_especifica1.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Específica 02:</strong></label>
                                            <div class="control-group {% if form.Comp_especifica2.errors %}error{% endif %}">
                                                <textarea name="Comp_especifica2" id="Comp_especifica2" value="{% if verifica_post %}{{ form.Comp_especifica2.data|default:'' }}{% else %}{{ silabo.Comp_especifica2|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Competencia Específica 02"/>{% if verifica_post %}{{ form.Comp_especifica2.data|default:'' }}{% else %}{{ silabo.Comp_especifica2|escape }}{% endif %}</textarea>
                                                {% if form.Comp_especifica2.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Comp_especifica2.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Específica 03:</strong></label>
                                            <div class="control-group {% if form.Comp_especifica3.errors %}error{% endif %}">
                                                <textarea name="Comp_especifica3" id="Comp_especifica3" value="{% if verifica_post %}{{ form.Comp_especifica3.data|default:'' }}{% else %}{{ silabo.Comp_especifica3|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Competencia Específica 03"/>{% if verifica_post %}{{ form.Comp_especifica3.data|default:'' }}{% else %}{{ silabo.Comp_especifica3|escape }}{% endif %}</textarea>
                                                {% if form.Comp_especifica3.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Comp_especifica3.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Específica 04:</strong></label>
                                            <div class="control-group {% if form.Comp_especifica4.errors %}error{% endif %}">
                                                <textarea name="Comp_especifica4" id="Comp_especifica4" value="{% if verifica_post %}{{ form.Comp_especifica4.data|default:'' }}{% else %}{{ silabo.Comp_especifica4|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Competencia Específica 04"/>{% if verifica_post %}{{ form.Comp_especifica4.data|default:'' }}{% else %}{{ silabo.Comp_especifica4|escape }}{% endif %}</textarea>
                                                {% if form.Comp_especifica4.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Comp_especifica4.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>

                                        <div id="lC" class="tab-pane">
                                            <label><strong>Primera Unidad Didáctica:</strong></label>
                                            <div class="control-group {% if form.Unidad_didactica1.errors %}error{% endif %}">
                                                <textarea name="Unidad_didactica1" id="Unidad_didactica1" value="{% if verifica_post %}{{ form.Unidad_didactica1.data|default:'' }}{% else %}{{ silabo.Unidad_didactica1|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Primera Unidad Didáctica"/>{% if verifica_post %}{{ form.Unidad_didactica1.data|default:'' }}{% else %}{{ silabo.Unidad_didactica1|escape }}{% endif %}</textarea>
                                                {% if form.Unidad_didactica1.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Unidad_didactica1.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                            <label><strong>Segunda Unidad Didáctica:</strong></label>
                                            <div class="control-group {% if form.Unidad_didactica2.errors %}error{% endif %}">
                                                <textarea name="Unidad_didactica2" id="Unidad_didactica2" value="{% if verifica_post %}{{ form.Unidad_didactica2.data|default:'' }}{% else %}{{ silabo.Unidad_didactica2|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Segunda Unidad Didáctica"/>{% if verifica_post %}{{ form.Unidad_didactica2.data|default:'' }}{% else %}{{ silabo.Unidad_didactica2|escape }}{% endif %}</textarea>
                                                {% if form.Unidad_didactica2.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Unidad_didactica2.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                            <label><strong>Tercera Unidad Didáctica:</strong></label>
                                            <div class="control-group {% if form.Unidad_didactica3.errors %}error{% endif %}">
                                                <textarea name="Unidad_didactica3" id="Unidad_didactica3" value="{% if verifica_post %}{{ form.Unidad_didactica3.data|default:'' }}{% else %}{{ silabo.Unidad_didactica3|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Tercera Unidad Didáctica"/>{% if verifica_post %}{{ form.Unidad_didactica3.data|default:'' }}{% else %}{{ silabo.Unidad_didactica1|escape }}{% endif %}</textarea>
                                                {% if form.Unidad_didactica3.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Unidad_didactica3.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                            <label><strong>Cuarta Unidad Didáctica:</strong></label>
                                            <div class="control-group {% if form.Unidad_didactica4.errors %}error{% endif %}">
                                                <textarea name="Unidad_didactica4" id="Unidad_didactica4" value="{% if verifica_post %}{{ form.Unidad_didactica4.data|default:'' }}{% else %}{{ silabo.Unidad_didactica4|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Cuarta Unidad Didáctica"/>{% if verifica_post %}{{ form.Unidad_didactica4.data|default:'' }}{% else %}{{ silabo.Unidad_didactica4|escape }}{% endif %}</textarea>
                                                {% if form.Unidad_didactica4.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Unidad_didactica4.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>
                                        <div id="lD" class="tab-pane">
                                            <div class="control-group {% if form.Estrategia_metodologica.errors %}error{% endif %}">
                                                <textarea name="Estrategia_metodologica" id="Estrategia_metodologica" value="{% if verifica_post %}{{ form.Estrategia_metodologica.data|default:'' }}{% else %}{{ silabo.Estrategia_metodologica|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Estrategia Metodologica"/>{% if verifica_post %}{{ form.Estrategia_metodologica.data|default:'' }}{% else %}{{ silabo.Estrategia_metodologica|escape }}{% endif %}</textarea>
                                                {% if form.Estrategia_metodologica.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Estrategia_metodologica.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>
                                        <div id="lE" class="tab-pane">
                                            <div class="control-group {% if form.Material_educativo.errors %}error{% endif %}">
                                                <textarea name="Material_educativo" id="Material_educativo" value="{% if verifica_post %}{{ form.Material_educativo.data|default:'' }}{% else %}{{ silabo.Material_educativo|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Materiales Educativos"/>{% if verifica_post %}{{ form.Material_educativo.data|default:'' }}{% else %}{{ silabo.Material_educativo|escape }}{% endif %}</textarea>
                                                {% if form.Material_educativo.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Material_educativo.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>
                                        <div id="lF" class="tab-pane">
                                            <label><strong>Trabajos:</strong></label>
                                            <div class="control-group {% if form.Evaluacion_trabajo.errors %}error{% endif %}">
                                                <textarea name="Evaluacion_trabajo" id="Evaluacion_trabajo" value="{% if verifica_post %}{{ form.Evaluacion_trabajo.data|default:'' }}{% else %}{{ silabo.Evaluacion_trabajo|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Evaluacion Trabajos"/>{% if verifica_post %}{{ form.Evaluacion_trabajo.data|default:'' }}{% else %}{{ silabo.Evaluacion_trabajo|escape }}{% endif %}</textarea>
                                                {% if form.Evaluacion_trabajo.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Evaluacion_trabajo.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Evaluación Conceptual:</strong></label>
                                            <div class="control-group {% if form.Evaluacion_conceptual.errors %}error{% endif %}">
                                                <textarea name="Evaluacion_conceptual" id="Evaluacion_conceptual" value="{% if verifica_post %}{{ form.Evaluacion_conceptual.data|default:'' }}{% else %}{{ silabo.Evaluacion_conceptual|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Evaluacion Conceptual"/>{% if verifica_post %}{{ form.Evaluacion_conceptual.data|default:'' }}{% else %}{{ silabo.Evaluacion_conceptual|escape }}{% endif %}</textarea>
                                                {% if form.Evaluacion_conceptual.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Evaluacion_conceptual.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Evaluación Procedimental:</strong></label>
                                            <div class="control-group {% if form.Evaluacion_procedimental.errors %}error{% endif %}">
                                                <textarea name="Evaluacion_procedimental" id="Evaluacion_procedimental" value="{% if verifica_post %}{{ form.Evaluacion_procedimental.data|default:'' }}{% else %}{{ silabo.Evaluacion_procedimental|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Evaluacion Procedimental"/>{% if verifica_post %}{{ form.Evaluacion_procedimental.data|default:'' }}{% else %}{{ silabo.Evaluacion_procedimental|escape }}{% endif %}</textarea>
                                                {% if form.Evaluacion_procedimental.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Evaluacion_procedimental.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Evaluación Actitudinal:</strong></label>
                                            <div class="control-group {% if form.Evaluacion_actitudinal.errors %}error{% endif %}">
                                                <textarea name="Evaluacion_actitudinal" id="Evaluacion_actitudinal" value="{% if verifica_post %}{{ form.Evaluacion_actitudinal.data|default:'' }}{% else %}{{ silabo.Evaluacion_actitudinal|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Evaluacion Actitudinal"/>{% if verifica_post %}{{ form.Evaluacion_actitudinal.data|default:'' }}{% else %}{{ silabo.Evaluacion_actitudinal|escape }}{% endif %}</textarea>
                                                {% if form.Evaluacion_actitudinal.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Evaluacion_actitudinal.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>

                                            <label><strong>Requisito Aprobación:</strong></label>
                                            <div class="control-group {% if form.Requisito_aprobacion.errors %}error{% endif %}">
                                                <textarea name="Requisito_aprobacion" id="Requisito_aprobacion" value="{% if verifica_post %}{{ form.Requisito_aprobacion.data|default:'' }}{% else %}{{ silabo.Requisito_aprobacion|escape }}{% endif %}" class="form-control" rows="5" style="height:50px; width:300px" placeholder="Requisito Aprobación"/>{% if verifica_post %}{{ form.Requisito_aprobacion.data|default:'' }}{% else %}{{ silabo.Requisito_aprobacion|escape }}{% endif %}</textarea>
                                                {% if form.Requisito_aprobacion.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Requisito_aprobacion.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>
                                        <div id="lG" class="tab-pane">
                                            <label><strong>Obligatoria:</strong></label>
                                            <div class="control-group {% if form.Biblio_obligatoria.errors %}error{% endif %}">
                                                <textarea name="Biblio_obligatoria" id="Biblio_obligatoria" value="{% if verifica_post %}{{ form.Biblio_obligatoria.data|default:'' }}{% else %}{{ silabo.Biblio_obligatoria|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Bibliografía Obligatoria"/>{% if verifica_post %}{{ form.Biblio_obligatoria.data|default:'' }}{% else %}{{ silabo.Biblio_obligatoria|escape }}{% endif %}</textarea>
                                                {% if form.Biblio_obligatoria.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Biblio_obligatoria.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                            <label><strong>Consulta:</strong></label>
                                            <div class="control-group {% if form.Biblio_consulta.errors %}error{% endif %}">
                                                <textarea name="Biblio_consulta" id="Biblio_consulta" value="{% if verifica_post %}{{ form.Biblio_consulta.data|default:'' }}{% else %}{{ silabo.Biblio_consulta|escape }}{% endif %}" class="form-control" rows="5" style="height:100px; width:300px" placeholder="Bibliografía Consulta"/>{% if verifica_post %}{{ form.Biblio_consulta.data|default:'' }}{% else %}{{ silabo.Biblio_consulta|escape }}{% endif %}</textarea>
                                                {% if form.Biblio_consulta.errors %}
                                                    <span class="help-inline"><i class="icon-warning-sign"></i>
                                                        {% for error in form.Biblio_consulta.errors %}
                                                            {{ error }}
                                                        {% endfor %}
                                                    </span>
                                                {% endif %}
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-actions">
                                     <button type="submit" class="btn btn-info btn-lg">{% trans 'Guardar' %}</button>
                                 </div>
                        </div>
                    </div>
                   
                </div>
                </form>
            </div>
                </div>

            </div>
        </div>
    </div>    
</div>
<script>
  $(document).ready(function() {
    $('#myTab a:first').tab('show');
  });

tinymce.init({
    mode: "textareas",
    plugins: "table",
    content_css: "css/content.css",
    style_formats: [
        {title: 'Bold text', inline: 'b'},
        {title: 'Red text', inline: 'span', styles: {color: '#ff0000'}},
        {title: 'Red header', block: 'h1', styles: {color: '#ff0000'}},
        {title: 'Example 1', inline: 'span', classes: 'example1'},
        {title: 'Example 2', inline: 'span', classes: 'example2'},
        {title: 'Table styles'},
        {title: 'Table row 1', selector: 'tr', classes: 'tablerow1'}
    ],
    formats: {
        alignleft: {selector: 'p,h1,h2,h3,h4,h5,h6,td,th,div,ul,ol,li,table,img', classes: 'left'},
        aligncenter: {selector: 'p,h1,h2,h3,h4,h5,h6,td,th,div,ul,ol,li,table,img', classes: 'center'},
        alignright: {selector: 'p,h1,h2,h3,h4,h5,h6,td,th,div,ul,ol,li,table,img', classes: 'right'},
        alignfull: {selector: 'p,h1,h2,h3,h4,h5,h6,td,th,div,ul,ol,li,table,img', classes: 'full'},
        bold: {inline: 'span', 'classes': 'bold'},
        italic: {inline: 'span', 'classes': 'italic'},
        underline: {inline: 'span', 'classes': 'underline', exact: true},
        strikethrough: {inline: 'del'},
        customformat: {inline: 'span', styles: {color: '#00ff00', fontSize: '20px'}, attributes: {title: 'My custom format'}}
    }
});

</script>

{% endblock %}
